@charset "utf-8";
/* CSS Document */
@import url(../bootstrap/css/bootstrap.min.css);
@import url(fonts.css);
@import url(menu.css);
@import url(header.css);
@import url(jquery.mmenu.css);
/* top navigation starts here */
body {
	font-family: Arial, Helvetica, sans-serif;
	color:#444444;
	font-size:15px;
}

/* margin css starts here */
.margin-top {
	margin-top:20px;
}
.margin-top5px {
	margin-top:5px;
}
.margin-top10px {
	margin-top:10px;
}
.margin-top15px {
	margin-top:15px;
}
.margin-top40px {
	margin-top:40px;
}
.margin-top30px {
	margin-top:30px;
}
.margin-bottom {
	margin-bottom:20px;
}
.margin-bottom10px {
	margin-bottom:10px;
}
.margin-bottom30px {
	margin-bottom:30px;
}
.margin-bottom40px {
	margin-bottom:40px;
}
.margin-right20px {
	margin-right:20px;
}
/* margin css starts here */

/* padding css starts here */
.padding-left40px {
	padding-left:40px;
}
.padding-left30px {
	padding-left:30px;
}
.padding-top20px {
	padding-top:20px;
}
.padding-top30px {
	padding-top:30px;
}
.padding-zero { padding-left:0px !important; padding-right:0px !important; }
.padding-bottom15px { padding-bottom:15px; }
.padding-bottom20px {
	padding-bottom:20px;
}
.padding-top10px {padding-top:10px; }
/* padding css ends here */

/* wrapper css starts here */
.wrapper {
	width:100%;
}
.cwrapper {
	width:100%;
	margin:auto;
	z-index:-1px;
}

/* wrapper css ends here */

/* colours css starts here */
.bgblack {
	background:#000000;
}
.border2x { border:2px solid #fff; }
.slider-bg { background:url(../images/slider-bg.gif) repeat-x; }
.bg-grey {background: none repeat scroll 0 0 #e8eced; }
.bg-blue { background: #016baa; }
.bg-lightgrey { background:#e9eced; }
.footer-img img { border:4px solid #fff; }
/* colours css ends here */



/* homepage slider starts here */
.social-media ul { list-style:none; margin:0px; padding:0px;}
.social-media ul li { float:left; margin-right:10px; border:1px solid #fff; }
.social-media ul li:last-child { float:left; margin-right:0px; border:1px solid #fff; }

.logo {
	display:inline !important;
}
.call { font-size:1.1em; color:#158bba; font-family: 'Michroma', sans-serif;}
.call a, .call a:hover { font-size:1.4em; color:#10155e; text-decoration:none; font-weight:700; }

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{
width: 100%; /* use this, or not */
margin: auto;
-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
box-shadow: 0px 1px 5px 0px #4a4a4a;
border:4px solid #e3e3e3;
}
 
 .carousel-fade .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel-fade .active.left {left:0;opacity:0;z-index:2;}
.carousel-fade .next {left:0;opacity:1;z-index:1;}

h1 {
	font-family:'Open Sans', sans-serif;
	font-size:2em;
	color:#158bba;
}
h2 {
	font-family:'Open Sans', sans-serif;
	font-size:1.4em;
	color:#158bba;
}
.content p { line-height:1.4em; font-family: 'Open Sans', sans-serif; }

.tel { font-size:1.4em; }
.copyright { color:#fff; font-family: 'Open Sans', sans-serif; font-size:.85em; }
.copyright a { color:#fff; text-decoration:none; }
.copyright a:hover { color:#41a7d7; text-decoration:none; }
.display-inline { display:inline-block; }
.border-bottom { border-bottom:1px solid #fff; }
.footerlinks ul { list-style:none; color:#fff; margin:0px; padding:0px; }
.footerlinks ul li { padding:10px; border-bottom:1px solid #fff; text-align:center;}
.footerlinks ul li:hover {  background:#10155e;}
.footerlinks ul li a { color:#fff; text-decoration:none; }
.footerlinks ul li a:hover { color:#fff; text-decoration:underline; }


